Package: wordpress

Status

81 known public CVEs

CVEs

CVEPrecise/eTrusty/eXenial*Bionic*Cosmic*Disco*Eoan*
CVE-2011-3818 -- -- needed needed needed needed needed
CVE-2011-4898 -- -- needed needed needed needed needed
CVE-2011-4899 -- -- needed needed needed needed needed
CVE-2012-0782 -- -- needed needed needed needed needed
CVE-2012-0937 -- -- needed needed needed needed needed
CVE-2012-6707 -- -- needed not-affected not-affected not-affected not-affected
CVE-2013-7233 -- -- needed needed needed needed needed
CVE-2016-4029 -- -- needed not-affected not-affected not-affected not-affected
CVE-2016-4566 -- -- needed not-affected not-affected not-affected not-affected
CVE-2016-5832 -- -- needed not-affected not-affected not-affected not-affected
CVE-2016-5833 -- -- needed not-affected not-affected not-affected not-affected
CVE-2016-5834 -- -- needed not-affected not-affected not-affected not-affected
CVE-2016-5835 -- -- needed not-affected not-affected not-affected not-affected
CVE-2016-5836 -- -- needed not-affected not-affected not-affected not-affected
CVE-2016-5837 -- -- needed not-affected not-affected not-affected not-affected
CVE-2016-5838 -- -- needed not-affected not-affected not-affected not-affected
CVE-2016-5839 -- -- needed not-affected not-affected not-affected not-affected
CVE-2016-6634 -- -- needed not-affected not-affected not-affected not-affected
CVE-2016-6635 -- -- needed not-affected not-affected not-affected not-affected
CVE-2016-6896 -- -- needed not-affected not-affected not-affected not-affected
CVE-2016-6897 -- -- needed not-affected not-affected not-affected not-affected
CVE-2016-7168 -- -- needed not-affected not-affected not-affected not-affected
CVE-2016-7169 -- -- needed not-affected not-affected not-affected not-affected
CVE-2016-10148 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-5488 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-5489 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-5490 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-5491 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-5492 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-5493 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-5610 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-5611 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-5612 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-6514 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2017-6814 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-6815 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-6816 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-6817 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-6819 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-8295 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-9061 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-9062 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-9063 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-9064 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-9065 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-9066 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-14718 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-14719 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-14720 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-14721 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-14722 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-14723 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-14724 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-14725 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-14726 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-14990 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-16510 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-17091 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-17092 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-17093 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-17094 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-1000600 -- -- needed not-affected not-affected not-affected not-affected
CVE-2018-5776 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-6389 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-10100 -- -- needed not-affected not-affected not-affected not-affected
CVE-2018-10101 -- -- needs-triage not-affected not-affected not-affected not-affected
CVE-2018-10102 -- -- needed not-affected not-affected not-affected not-affected
CVE-2018-12895 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-14028 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-20147 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-20148 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-20149 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-20150 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-20151 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-20152 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-20153 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-1000556 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-1000773 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-8942 -- -- needed needed needed not-affected not-affected
CVE-2019-8943 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-9787 -- -- needs-triage needs-triage needs-triage not-affected not-affected

* community supported

Updated: 2019-06-18 17:52:38 UTC (commit 9f807c94b6fc41f37f6d5a87a9f9bf48675250e0)